:root {
    --spacing: 0.8rem;
}

body , html {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 21px;
}

body {
    font-family: 'charter';
}

main {
    max-width: 800px;
    margin: auto;
}

figure {
    margin-bottom: 1.6rem;
}

figure img {
    max-width: 100%;
}

figcaption {
    font-style: italic;
    margin-top: 0;
    font-size: 0.8rem;
    text-align: center;
}

h1 {
    display: none;
}
header, footer {
    font-size: 1rem;
    font-style: italic;
    color: var(--colour-e);
    margin: 2rem;
}

header {
    text-align: right;
}
